{
  "schema": 1,
  "id": "pythonembed-3.11-64",
  "sort-version": "3.11.2",
  "company": "PythonEmbed",
  "tag": "3.11-64",
  "install-for": [
    "3.11.2-64",
    "3.11-64",
    "3-64"
  ],
  "run-for": [
    {
      "target": "python.exe",
      "tag": "3.11.2-64"
    },
    {
      "target": "python.exe",
      "tag": "3.11-64"
    },
    {
      "target": "python.exe",
      "tag": "3-64"
    }
  ],
  "alias": [],
  "shortcuts": [
    {
      "kind": "pep514",
      "Key": "PythonEmbed\\3.11",
      "DisplayName": "Python 3.11.2 (embeddable)",
      "SupportUrl": "https://www.python.org/",
      "SysArchitecture": "64bit",
      "SysVersion": "3.11",
      "Version": "3.11.2",
      "InstallPath": {
        "_": "%PREFIX%",
        "ExecutablePath": "%PREFIX%python.exe"
      },
      "Help": {
        "Online Python Documentation": {
          "_": "https://docs.python.org/3.11/"
        }
      }
    },
    {
      "kind": "start",
      "Name": "Python 3.11 (embeddable)",
      "Items": [
        {
          "Name": "Python 3.11 (embeddable)",
          "Target": "%PREFIX%python.exe",
          "Icon": "%PREFIX%python.exe"
        },
        {
          "Name": "Python 3.11 Online Documentation",
          "Icon": "%SystemRoot%\\System32\\SHELL32.dll",
          "IconIndex": 13,
          "Target": "https://docs.python.org/3.11/"
        }
      ]
    },
    {
      "kind": "uninstall",
      "Publisher": "Python Software Foundation",
      "HelpLink": "https://docs.python.org/3.11/"
    }
  ],
  "display-name": "Python 3.11.2 (embeddable)",
  "executable": ".\\python.exe",
  "url": "https://www.python.org/ftp/python/3.11.2/python-3.11.2-embeddable-amd64.zip"
}